Page 2 of 9 FirstFirst 1234567 ... LastLast
Results 21 to 40 of 165
  1. robobeau's Avatar
    Posts
    48 Posts
    Global Posts
    49 Global Posts
    #21  
    Quote Originally Posted by dsevil View Post
    Code:
    /* does not work; triggers GUI bugs */
    .palm-row.unwanted {
    	display: none;
    }
    Hey there. Have you tried using:
    Code:
    visibility: hidden;
    That may help prevent the GUI bugs. If I knew how to set up a patch environment on the emulator, I'd love to mess around with the CSS to see if I can help out in anyway. I want this patch hiding stuff NAO. Good work, so far!
  2. #22  
    Talking of Easter Eggs, I really miss the little Yellow Taxi. Anyone made a patch to bring it back
    Thought of the day :
    No sense being pessimistic, it probably wouldn't work anyway
  3. #23  
    Infinte thanks for this patch!
  4. #24  
    THANK YOU for this patch! I love the idea that they are at least dimmed so I know which ones aren't worth my time.

    Thanks again!!!
    "Music is well said to be the speech of angels." - Thomas Carlyle
  5. #25  
    THANK YOU SO MUCH!
    epic tilt, doin, dijit, & of course BHL: PEACE OUT
  6. #26  
    Hey, so I tried to install the patch using Preware onto my 1.3.1 Pre. I had too many cards open, apparently, and as the spinner thingy was spinnin' as it was downloading/installing, it maybe tried to open a new window? maybe the notification about running a script? anyway, i got the too many cards error. After I hit OK, I closed all the cards except Preware. The spinner kept going for what seemed too long, so I then uncleverly closed Preware too...

    Now, when I go into Preware, it lists the patch as being installed, but it can't remove it, erroring out with log entries that seem to suggest that changes that the patch should install aren't to be found. And, of course, I can't find it to re-install it.

    What can I do about that? I'd like to be able to install it...

    Thanks in advance!!
  7. #27  
    @Shadowhawk

    One option...

    see post #63 for removal instructions

    .
    Last edited by xanthinealkaloid; 02/18/2010 at 06:11 PM. Reason: remove deprecated removal instructions
  8. jamsys's Avatar
    Posts
    75 Posts
    Global Posts
    77 Global Posts
    #28  
    Help,

    I cant uninstall this patch via any method (Preware or WOSQI) I get ipk errors and I think this patch is messing up my app catalog (see thread under preware)
  9. #29  
    Quote Originally Posted by jamsys View Post
    Help,

    I cant uninstall this patch via any method (Preware or WOSQI) I get ipk errors and I think this patch is messing up my app catalog (see thread under preware)
    Hey there, jamsys...

    You should be able to use the method described in my previous post above your's to Shadowhawk...

    Make sure you have the latest version of WebOSDoctor...After doing this, you should be able to reinstall the patch later at any time...

    I hope this helps.
  10. jamsys's Avatar
    Posts
    75 Posts
    Global Posts
    77 Global Posts
    #30  
    Quote Originally Posted by xanthinealkaloid View Post
    Hey there, jamsys...

    You should be able to use the method described in my previous post above your's to Shadowhawk...

    Make sure you have the latest version of WebOSDoctor...After doing this, you should be able to reinstall the patch later at any time...

    I hope this helps.

    Can use Jason utility as it isnt compatible w/ 1.3.5

    Other way?

    Scott
  11. #31  
    One option...

    see post #63 for removal instructions

    .
    Last edited by xanthinealkaloid; 02/18/2010 at 06:12 PM. Reason: removed deprecated intructions
  12. jamsys's Avatar
    Posts
    75 Posts
    Global Posts
    77 Global Posts
    #32  
    Quote Originally Posted by xanthinealkaloid View Post
    Hey there, jamsys...

    You should be able to use the method described in my previous post above your's to Shadowhawk...

    Make sure you have the latest version of WebOSDoctor...After doing this, you should be able to reinstall the patch later at any time...

    I hope this helps.
    Quote Originally Posted by xanthinealkaloid View Post
    Sorry i forgot...

    Another option...

    You could run WOSQI on an updated 1.3.5 emulator to get an original copy of each file using the "Receive" command in the menu, then connect to your Pre and put it the files on using the "Send" command in the menu.

    Files:

    /usr/palm/applications/com.palm.app.findapps/app/controllers/app-assistant.jsjsjs
    /usr/palm/applications/com.palm.app.findapps/app/controllers/hide-assistant.jsjsjs
    /usr/palm/applications/com.palm.app.findapps/app/controllers/search-assistant.jsjsjs
    /usr/palm/applications/com.palm.app.findapps/app/model/hide-list.jsjsjs
    /usr/palm/applications/com.palm.app.findapps/app/views/hide/hide-scene.html
    /usr/palm/applications/com.palm.app.findapps/app/views/search/search-appsummary.html
    /usr/palm/applications/com.palm.app.findapps/sources.json
    /usr/palm/applications/com.palm.app.findapps/stylesheets/appcatalog.css
    I have no idea how to use the emulator

    See my thread

    http://forums.precentral.net/webos-i...log-wonky.html

    I am wondering if this patch is messing it up??

    Will you have a 1.3.5 version??? Any other way to remove it?

    Thx again

    Scott
  13. #33  
    Quote Originally Posted by jamsys View Post
    I have no idea how to use the emulator

    See my thread

    http://forums.precentral.net/webos-i...log-wonky.html

    I am wondering if this patch is messing it up??

    Will you have a 1.3.5 version??? Any other way to remove it?

    Thx again

    Scott
    Check out the Palm SDK, so you can get the emulator going...

    I also posted the entire response to your thread.
  14. #34  
    Quote Originally Posted by jamsys View Post
    Can use Jason utility as it isnt compatible w/ 1.3.5

    Other way?

    Scott
    WOSQI is compatible with 1.3.5., as far as I know. It's the Repair Utility that is not yet compatible.
    Blaize, Mistress of Verbosity



    Be nice until it's time to not be nice.--Dalton, "Roadhouse"
  15. jamsys's Avatar
    Posts
    75 Posts
    Global Posts
    77 Global Posts
    #35  
    Quote Originally Posted by xanthinealkaloid View Post
    Check out the Palm SDK, so you can get the emulator going...

    I also posted the entire response to your thread.
    Got the emulator kit and WOSQI, but 4 of those files dont exsit so I was not able to receive them????
  16. #36  
    Duh...This patch is dealing with the app catalog, so I'm assuming the files aren't there...My bad.

    I usually prefer this method to extracting them out of the WebOSDoctor jar file, but I think that's the only option you have left.

    Also, I believe some of the files a created by the patch, but dsevil could confirm.
  17. jamsys's Avatar
    Posts
    75 Posts
    Global Posts
    77 Global Posts
    #37  
    I have tried numerous times to reach dsevil, but no luck...
  18. #38  
    Just a warning. There are many forum users that are now experiencing major problems with the app catalog after applying this patch.
    Pilot 1000 -> Pilot 5000 ->Palm Pilot Professional -> HP 620LX -> TRG Pro -> Palm V -> Palm Vx -> Palm M505 -> Palm i705 -> Palm Tungsten|T -> Samsung i500 -> Treo 600->Treo 650 -> Treo 600-> Treo 700p ->Centro ->Treo 800w + Redfly C8n -> Palm Pre -> HP Touchpad
    R.I.P Palm 1996-2011
  19. dsevil's Avatar
    Posts
    211 Posts
    Global Posts
    218 Global Posts
       #39  
    Quote Originally Posted by rc46 View Post
    Just a warning. There are many forum users that are now experiencing major problems with the app catalog after applying this patch.
    Other than jamsys, who are these users, what are their problems, what do the ipkg error logs (if any) show, and why haven't they been reporting them here?

    Keep in mind: chances are it's not a problem specific to the patch itself so I'll let others help out with troubleshooting and repairs, but see the last part of this post.

    Quote Originally Posted by jamsys View Post
    I have tried numerous times to reach dsevil, but no luck...
    I'm usually idle on #webos-internals if that's how you were attempting to contact me. Did you not think to pursue other methods such as PM?

    Quote Originally Posted by xanthinealkaloid View Post
    Also, I believe some of the files a created by the patch, but dsevil could confirm.
    Yes. They are these:

    /usr/palm/applications/com.palm.app.findapps/app/controllers/hide-assistant.jsjsjs
    /usr/palm/applications/com.palm.app.findapps/app/model/hide-list.jsjsjs
    /usr/palm/applications/com.palm.app.findapps/app/views/hide/hide-scene.html

    After uninstalling this patch via means other than Preware you must remove them yourself before reinstalling. Not doing so typically causes "seeing double" and/or other types of GUI wonkiness, and may cause more serious problems.
    Last edited by dsevil; 01/05/2010 at 06:48 PM.
    I maintain the Universal Search Command Line, Hide App Vendors, and Poor Man's Twitter Client patches; the palm-rsync utility; and the rot13 web-distributed app.

    I also have a twitter feed and a web site.
  20. #40  
    Quote Originally Posted by rc46 View Post
    Just a warning. There are many forum users that are now experiencing major problems with the app catalog after applying this patch.
    So far, so good for me...I hope it stays that way...
Page 2 of 9 FirstFirst 1234567 ... LastLast

Posting Permissions